@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Ubuntu';
	src: url('../fonts/Ubuntu-R.ttf') format('truetype');
	}
	
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
	}

html, body {
	font-family: 'Open Sans', sans-serif;
	}
	


h1, h2, h3, h4, h5, h6, p {
	/*font-family: 'Baumans', cursive;*/
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Ubuntu', sans-serif;
	
	}